What version of sqlite3?

I had the same problem w/ 3.2.6 (?), but an update to 3.3.6 for the dll
and exe
solved it.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs